import { showNotificationMessages } from "../components/chat.js";

$(() => {

    showNotificationMessages($("#chat-notification-list"))
    const chatNotificationInterval = setInterval(() => {
        showNotificationMessages($("#chat-notification-list"))
    }, 10000)
    $("#message-notification-dropdown").on("click", (e) => {
        showNotificationMessages($("#chat-notification-list"))
    })
    $("#btn-log-out").on("click",() => {
        clearInterval(chatNotificationInterval)
        console.log("CLEAR")
    })
})